CyberArk Endpoint Privilege Manager DLL Loading Local Privilege Escalation Vulnerability

Bugtraq ID: 107387
Class: Design Error
CVE: CVE-2019-9627
Remote: No
Local: Yes
Published: Mar 08 2019 12:00AM
Updated: Mar 08 2019 12:00AM
Credit: Unknown
Vulnerable: CyberArk Endpoint Privilege Manager 10.6
Not Vulnerable: CyberArk Endpoint Privilege Manager 10.7


 

Privacy Statement
Copyright 2010, SecurityFocus